.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fa773e3a-75a6-e368-899d-e7607470b726 {
height: -10px !important;
}
.lfr-layout-structure-item-ae9301d9-fd19-9bba-189d-544ff7552cef {
text-align: center !important;
}
.lfr-layout-structure-item-70973104-727c-5606-ec42-0ca61f244bd7 {
display: none !important;
}
.lfr-layout-structure-item-c6c76f82-fcc8-161d-473f-7d696f52cf11 {
height: -17px !important;
}
.lfr-layout-structure-item-ef3d0460-c208-44af-5056-9a33fc3cf0ce {
text-align: center !important;
}
.lfr-layout-structure-item-1ef5d14e-347a-89a6-8e9d-756a892212e8 {
text-align: center !important;
}
.lfr-layout-structure-item-4a70be8c-a577-0b29-eb0a-e77a68208d3d {
text-align: center !important;
}
.lfr-layout-structure-item-687add55-a9a2-5ae0-2b0e-a96ab7d124e3 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
